Find the answer to your Linux question:

Search:

Type: Posts; User: ved; Keyword(s):

Search: Search took 0.01 seconds.

  1. Replies
    6
    Views
    4,102

    i think you have to install latest version of...

    i think you have to install latest version of Firefox 3.6 or so it work fine
  2. Replies
    6
    Views
    4,102

    i m not sure i m using Fedora but it may b help...

    i m not sure i m using Fedora but it may b help try it
    Personal Fedora 13 Installation Guide
Results 1 to 2 of 2